### Function

# Pango.attr_style_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_style_new (
      PangoStyle style
    )

#### Description [src]

Create a new font slant style attribute.

#### Parameters

`style` | `PangoStyle`
| the slant style

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller